Sami Dghim

Joined

10 Experience
0 Lessons Completed
0 Questions Solved

Activity

Posted in Angular 8 with Rails 6?

the problem is related to html-loader, Html-loader version used should be noted, "0.5.5"
you can try this project : https://github.com/tadhao/angular_on_rails

Screencast tutorials to help you learn Ruby on Rails, Javascript, Hotwire, Turbo, Stimulus.js, PostgreSQL, MySQL, Ubuntu, and more.

© 2024 GoRails, LLC. All rights reserved.